import 'package:flutter/material.dart';

class TopbarContainer extends StatefulWidget {
  const TopbarContainer({super.key});

  @override
  State<TopbarContainer> createState() => _TopbarContainerState();
}

class _TopbarContainerState extends State<TopbarContainer> {
  Widget build(BuildContext context) {
    final Size size = MediaQuery.of(context).size;
    return Container(
      width: size.width,
      height: 120,
      decoration: BoxDecoration(
        color: const Color.fromARGB(255, 79, 76, 182),
        borderRadius: BorderRadius.only(
          bottomLeft: Radius.circular(25),
          bottomRight: Radius.circular(25),
        ),
      ),
    );
  }
}
